Bug 6851 - [UPDATE REQUEST] git-2.7.3-1
: [UPDATE REQUEST] git-2.7.3-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-17 03:27 MSK by Konstantin Vlasov
Modified: 2016-03-29 00:18 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2016-03-17 03:27:02 MSK
git updated to latest upstream version.
Comment 1 Konstantin Vlasov 2016-03-17 03:28:03 MSK
https://abf.rosalinux.ru/build_lists/2627760
https://abf.rosalinux.ru/build_lists/2627761

Advisory: git updated to 2.7.3; also replaced gitk requirement to suggestion.
Comment 2 Vladimir Potapov 2016-03-24 12:10:36 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-28 21:54:49 MSD
git-2.7.3-1
https://abf.rosalinux.ru/build_lists/2627760
https://abf.rosalinux.ru/build_lists/2627761
********************* Advisory ************************
git updated to 2.7.3; also replaced gitk
*******************************************************
QA Verified